<!doctype html>
<html lang="en">
<head>  
  <title>Skeleton [LitElement]</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <meta charset="utf-8">


</head>
  <body>  
    <main-application></main-application>
    <script type="module" src="./src/main-application.js"></script>
  
  </body>
</html>